Subject: CAP: deferring response to REFRESH?

From: John Stracke <[email-masked]>
Date: Thu, 16 Aug 2001 14:36:18 -0400

CAP section 7.2.2.7 says that the CS should not automatically respond 
to a REFRESH if there are pending iTIP messages that may affect the 
response to the REFRESH. I believe this is a mistake. When each pending 
message is processed, after all, it will trigger a new message to each 
ATTENDEE, so it's not as if responding immediately to REFRESH will 
deprive the sender of some information. An immediate response, in fact, 
is probably for the best. Somebody sent that REFRESH because they didn't 
have up-to-date information; better to update them at once than to wait.

-- 
/================================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.  |
|Chief Scientist |===============================================|
|eCal Corp.      |No matter how subtle the wizard, a knife in the|
[email-masked] <mailto:[email-masked]>|shoulderblades will cramp his style.           |
\================================================================/